Subject: [HOKEY] Second Call for Agenda Items, IETF 77 hokey WG

From: "Glen Zorn" <[email-masked]>
Date: Sun, 28 Feb 2010 16:42:29 +0700

If you haven't already requested a slot but want one, please send a note to
[email-masked] ASAP stating the topic, a pointer to the document (if
any) you wish to discuss, and the amount of time requested.  Thanks!